package org.dromara.auth.service;

import org.dromara.auth.domain.vo.LoginVo;

import java.rmi.server.ServerCloneException;

public interface SxzwfwLoginService {
     LoginVo sxzwfwUserInfo(String gotoUrl, String clientId, String accessLink, Integer acctType,String tenantId) throws ServerCloneException;
     String loginOut();
     String gotoSxzwfw(String gotourl);


}
